.et_pb_contact_captcha_question {
color:white;
}
.et_pb_contact_right {
color:white;
}
.contact-page .et_pb_contact_captcha_question {
color:#333333;
}
.contact-page .et_pb_contact_right {
color:#333333;
}

.sitemapul
{
    list-style-type: none;
    padding: 20px !important;
    width: 60%;
    margin: 20px auto;
    background: #d8b694;
    /*border: 1px solid;*/
    border-radius: 10px;
}
.sitemapul ul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #d8b694;
    border: 1px solid #e1ae25;
    border-radius: 10px;
    color: #000;
}

.sitemapul li
{
    background: #fff;
    border: 1px solid;
    padding: 5px 20px;
    width: auto;
    border-radius: 10px;
    margin-bottom: 10px;
}
.sitemapul li a
{
    font-weight: bold;
    font-size: 18px;
    color: #000!important;
    text-decoration: none;
}
.sitemapul li a:hover
{
    color: #d8b694!important;
}
.sitemap2
{
    font-size: 25px;
    text-align : center;
  font-weight   : bold;
color: #1d379d;
padding-top: 30px;
}
.sitemap-header
{
    background:#dcdcdc;
    padding-bottom: 25px;
}

/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  height: 300px;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;
  border-left: none;
  height: 300px;
}

.project-images .et_pb_gutters3 .et_pb_column_3_4
{
    width : 100% !important;
}

/*
     FILE ARCHIVED ON 13:01:34 Jan 18, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:46:19 Nov 12, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 9.079
  esindex: 0.014
  exclusion.robots.policy: 0.206
  CDXLines.iter: 27.029 (3)
  captures_list: 147.385
  load_resource: 248.474
  PetaboxLoader3.datanode: 205.718 (4)
  exclusion.robots: 0.227
  LoadShardBlock: 105.271 (3)
  PetaboxLoader3.resolve: 132.849
*/